/* 
@media (max-width: 575.98px) { ... }
@media (max-width: 767.98px) { ... }
@media (max-width: 991.98px) { ... }
@media (max-width: 1199.98px) { ... }
*/

/* new */
@media only screen and (max-width: 575.98px) {
	div.menu-sectors-menu-container ul li a img,
	div.menu-services-menu-container ul li a img {
		height: 4em;
	}
	
	div.menu-sectors-menu-container ul li a .menu-image-title {
		font-size: 100%;
	}
}

/* - sm (small) */
@media only screen and (max-width: 767.98px) {

	/*new*/

	.menu-sectors-menu-container ul li a .menu-image-title {
		font-size: 130%;
	}
	
	.menu-services-menu-container ul li a .menu-image-title {
		font-size: 110%;
	}
	
	.menu-sectors-menu-container ul li a img,
	.menu-services-menu-container ul li a img {
		height: 6em;
	}
	
	.acorn-intro { max-width: 65% }
	
	#above_footer_content_container .row div {
		width: 50%;
	}
		#above_footer_content_container img {
			padding-bottom: 1em;
		}
	
	/*end new*/

}


/* md (medium) + */
@media only screen and (min-width: 767.98px) {

body { 
	
	/*-webkit-text-size-adjust: 100%;*/
}



/* headings */
h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6 { 
	
}
h1, .h1 { 
	font-size: 2rem;
}
h2, .h2 { 
	font-size: 1.8rem;/*font-size: 1.6rem;*/
}
h3, .h3 { 
	font-size: 1.5rem;/*font-size: 1.4rem;*/
}
h4, h5, h6, .h4, .h5, .h6 { 
	font-size: 1.2rem;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a { 
	
}


.padded {
	padding: 3em 0;
}

.padded.more {
	padding: 6em 0;
}
.padded.more-top {
	padding-top: 6em;
}
.padded.more-bottom {
	padding-bottom: 6em;
}

.padded.less {
	padding: 1em 0;
}
.padded.less-top {
	padding-top: 1em;
}
.padded.less-bottom {
	padding-bottom: 1em;
}




/* ----------------------------- PAGE STRUCTURE ----------------------------- */
#root {
	
}

.page-header { 
	padding: 1.5em 0;
}
	.page-header .logo { 
		margin: 0;
		width: 90%;
	}
		header .logo img {
			
		}
	
	.page-header .options {
		font-size: inherit;
		position: absolute; top: 0; right: 0;
		text-align: right;
		transition: all .3s ease;
	}
	
	.page-header .search-form {
		
	}
		.page-header .search-form label {
			
		}
		.page-header .search-form input[type="search"] {
			
		}
		.page-header .search-form input[type="image"] {
			
		}
	
.fixed-header .page-header {
	position: fixed; top: 0; right: 0; left: 0;
	height: 6em;
}
.fixed-header.scrolled .page-header {
	padding: 1em 0;
	height: 4em;
}
	.fixed-header.scrolled .page-header .logo { 
		width: 55%;
	}
	.fixed-header.scrolled .page-header .options {
		opacity: 0;
	}
.fixed-header .header-height {
	height: 6em;
}


.menu-main-menu-container,
body.mobile-menu .menu-main-menu-container {
	background: rgba(0,0,0,.8);
	box-shadow: none;
	font-size: 1em;
	margin: 0;
	overflow: visible;
	padding: 0;
	position: relative; top: auto; right: auto; bottom: auto; left: auto;
	text-align: center;
	width: auto; height: auto;
	z-index: 2003;
}
.main-links-menu {
	background: rgba(0,0,0,.6);
	position: absolute; top: 100%; right: 0; left: 0;
}
.main-links-menu .menu-main-menu-container {
	background: transparent;
}
	.menu-main-menu-container ul {
		padding: 0 !important;
	}
		.menu-main-menu-container ul li { 
			display: inline-block;
			margin: 0;
			position: relative;
		}
			.menu-main-menu-container ul li a, 
			.menu-main-menu-container ul li a:visited { 
				padding: .5em 1em;
			}
			.menu-main-menu-container ul li:first-child > a { 
				
			}
			.menu-main-menu-container ul li:last-child > a { 
				
			}
			.menu-main-menu-container ul li.current_page_item > a,
			.menu-main-menu-container ul li.current_page_ancestor > a,
			.menu-main-menu-container ul li.current_page_parent > a,
			.menu-main-menu-container ul li.current-menu-item > a { 
				
			}
			.menu-main-menu-container ul li a:hover,
			.menu-main-menu-container ul li a:focus { 
				
			}
			
			.menu-main-menu-container ul ul.sub-menu { 
				background: rgba(0,0,0,.8);
				padding: .5em 0;
				position: absolute; top: 100%; left: 0;
				visibility: hidden;
				width: 15em;
			}
			.menu-main-menu-container ul li:first-child ul.sub-menu {
				
			}
			.menu-main-menu-container ul li:last-child ul.sub-menu {
				left: auto; right: 0em;
			}
			.menu-main-menu-container ul li:hover ul, 
			.menu-main-menu-container ul li a:focus + ul,
			.menu-main-menu-container ul li a:focus + ul.sub-menu *,
			.menu-main-menu-container ul ul.sub-menu[data-has-focus="true"],
			.menu-main-menu-container ul [aria-expanded="true"] ul.sub-menu { 
				visibility: visible;
			}
				.menu-main-menu-container ul ul.sub-menu li { 
					display: block;
				}
					.menu-main-menu-container ul ul.sub-menu a, 
					.menu-main-menu-container ul ul.sub-menu a:visited { 
						border: 0;
						padding: .3em 1em;
						text-align: left;
						text-transform: none;
					}
					.menu-main-menu-container ul ul.sub-menu li:first-child > a { 
						
					}
					.menu-main-menu-container ul ul.sub-menu li:last-child > a { 
						
					}
					.menu-main-menu-container ul ul.sub-menu a:hover,
					.menu-main-menu-container ul ul.sub-menu a:focus { 
						
					}
					.menu-main-menu-container ul ul.sub-menu li.current_page_item > a,
					.menu-main-menu-container ul ul.sub-menu li.current_page_ancestor > a,
					.menu-main-menu-container ul ul.sub-menu li.current_page_parent > a,
					.menu-main-menu-container ul ul.sub-menu li.current-menu-item > a { 
						
					}
					.menu-main-menu-container ul ul.sub-menu ul.sub-menu {
						/*visibility: hidden;
						padding: .5em;
						position: absolute; top: -.4em; left: 100%;*/
						font-size: .9em;
						padding: 0 .5em;
						position: static;
						visibility: visible;
					}
					/*.menu-main-menu-container ul ul.sub-menu li:hover ul.sub-menu, 
					.menu-main-menu-container ul a:focus + ul.sub-menu ul.sub-menu,
					.menu-main-menu-container ul ul.sub-menu[data-has-focus="true"] ul.sub-menu,
					.menu-main-menu-container ul [aria-expanded="true"] ul.sub-menu ul.sub-menu { 
						visibility: visible;
					}*/
						.menu-main-menu-container ul ul.sub-menu ul.sub-menu a {
							/*padding: .1em 1em .1em 2.5em;*/
							text-decoration: none;
						}
		
		/* wide icon dropdown menu */
		.menu-main-menu-container ul li.wide-menu {
			position: static;
		}
			.menu-main-menu-container ul li.wide-menu ul.sub-menu {
				background-color: #e6e6e6;
				color: #4d4d4d;
				position: absolute; top: 100%; right: 0; left: 0;
				width: 100%;
			}
				.menu-main-menu-container ul li.wide-menu ul.sub-menu:before {
					background-color: inherit;
					-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
					-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
					box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
					content: '';
					display: block;
					margin-left: -60vw;
					position: absolute; top: 0; left: 50%; bottom: 0;
					width: 120vw; height: 100%;
				}
			
			.menu-main-menu-container li.wide-menu ul.sub-menu {
				font-size: .8em;
				text-align: center;
			}
				.menu-main-menu-container ul li.wide-menu ul.sub-menu {
					align-items: stretch;
					display: flex;
					flex-wrap: wrap;
					list-style-type: none;
					margin: 0 !important;
					padding: 0 0 2em !important;/*padding: 0 !important;*/
				}
					.menu-main-menu-container ul li.wide-menu ul.sub-menu li {
						margin: 0;
						padding: 0;
						width: 16.66%; height: 13vw;
					}
					.menu-main-menu-container ul li.wide-menu.break-5 ul.sub-menu li {
						width: 20%;
					}
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li a, 
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li a:visited { 
							color: inherit;
							overflow: hidden;
							padding: 15% 5% 0;
							text-align: inherit;
							width: 100%;
						}
							.menu-main-menu-container ul li.wide-menu ul.sub-menu li a img {
								display: block;
								-webkit-filter: brightness(0%) invert(100%);
								filter: brightness(0%) invert(10%);
								margin: 0 auto; /*margin: 0 auto .5em;*/
								padding: 0 !important;
								width: auto; height: 5em; /*height: 3em;*/
							}
							.menu-main-menu-container ul li.wide-menu ul.sub-menu li a .menu-image-title {
								align-items: center;
								display: flex;
								font: 110% 'Nimbus Sans', sans-serif; /*new*/
								line-height: 1.2em;
								flex-direction: column;
								justify-content: center;
								height: 4em;
								padding: 0 !important;
							}
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li a:hover,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li a:focus,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current_page_item > a,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current_page_ancestor > a,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current_page_parent > a,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current-menu-item > a {
							color: #8ab03f;
							text-decoration: none;
						}
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current-menu-item > a {
							pointer-events: none;
						}
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li a:hover img,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li a:focus img,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current_page_item > a img,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current_page_ancestor > a img,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current_page_parent > a img,
						.menu-main-menu-container ul li.wide-menu ul.sub-menu li.current-menu-item > a img {
								-webkit-filter: brightness(100%) invert(0%); /* Safari 6.0 - 9.0 */
								filter: brightness(100%) invert(0%);
							}


.menu-sectors-menu-container {
	font-size: 1.4vw;
}
	.menu-sectors-menu-container ul {
		
	}
		.menu-sectors-menu-container ul li {
			width: 16.66%; height: 16.66vw;
		}
			.menu-sectors-menu-container ul li a, 
			.menu-sectors-menu-container ul li a:visited { 
				
			}
				.menu-sectors-menu-container ul li a img {
					
				}
				.menu-sectors-menu-container ul li a .menu-image-title {
					
				}


.menu-services-menu-container {
	font-size: 1.4vw;
}
	.menu-services-menu-container ul {
		
	}
		.menu-services-menu-container ul li {
			border: 0;
			width: 20%; height: 13vw;
		}
			.menu-services-menu-container ul li a, 
			.menu-services-menu-container ul li a:visited { 
				padding-top: 10%;
				border-bottom: .3em solid #FFFFFF;
			}
				.menu-services-menu-container ul li a img {
					
				}
				.menu-services-menu-container ul li a .menu-image-title {
					padding: 0 !important;
				}
		/*.menu-services-menu-container ul:after {
			display: none;
		}*/




.format-text { 
	
}


	.acorn-project .heading,
	.acorn-project .summary {
		margin-right: .2em; margin-left: .2em;
	}



.page-footer { 
	
}
	.footer-menu { 
		
	}
		.footer-menu ul { 
			
		}
			.footer-menu ul li {
				
			}
				.footer-menu ul li a { 
					
				}
					.footer-menu ul li ul {
						
					}
						.footer-menu ul li ul li {
							
						}
							.footer-menu ul li ul li a {
								
							}
	
	#footer_content_container {
		font-size: .8em;
	}


/* plugins */
.panel-grid-cell {
	
}

.vr {
	
}
.vr .panel-grid-cell:not(:last-of-type) {
	border-right: 1px solid #8cc63f;
	padding-right: 2.5em;
}


}



/* lrg (large) + */
@media only screen and (min-width: 991.98px) {

body {
	font-size: 18px;
}

.fixed-header .page-header,
.fixed-header .header-height {
	height: 8em;
}
.fixed-header.scrolled .page-header {
	height: 5em;
}
	.fixed-header.scrolled .page-header .logo { 
		/*width: 55%;*/
	}
	.fixed-header.scrolled .page-header .options {
		/*opacity: 0;*/
	}


}